Test Project - Bug #2161

Blog>click on get free consultancy button> contact us page >messenger Button does not work.
04/20/2022 06:32 PM - Pravin J

Status: New Start date: 04/20/2022
Priority: Low Due date:

Assignee: Abhishek k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Blog>click on get free consultancy button> contact us page >messenger Button does not work .

Step to reproduce:-

1. Open the Website.

2. Go with the blog page.

3. now click on get free consultancy button .
4. now try to click on Messenger Button.

Expected:-Messenger Button should be working.

History

#1 - 04/20/2022 06:45 PM - Pravin J

- Description updated

#2 - 04/21/2022 01:07 PM - Pravin J

- Subject changed from Blog-Messenger button should be working. to Blog>click on get free consultancy button> contact us page >messenger
Button Should be working .

- Description updated

#3 - 04/21/2022 04:05 PM - Pravin J

- Subject changed from Blog>click on get free consultancy button> contact us page >messenger Button Should be working . to Blog>click on get
free consultancy button> contact us page >messenger Button does not working .

- Description updated

#4 - 04/21/2022 04:21 PM - Pravin J

- Subject changed from Blog>click on get free consultancy button> contact us page >messenger Button does not working . to Blog>click on get free
consultancy button> contact us page >messenger Button does not work.

- Description updated
